<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FEEDBACK_MAIL_SUBJECT_FORMAT_VERSION_%@</key>
	<string>Tenho um feedback para o Camo Studio %@</string>
	<key>SUPPORT_MAIL_SUBJECT_FORMAT_VERSION_%@</key>
	<string>Preciso de ajuda com o Camo Studio %@</string>
</dict>
</plist>
